Uploaded image for project: 'Appcelerator Studio'
  1. Appcelerator Studio
  2. TISTUD-8890

Install node.js 8.7 with the studio 5.0 installers

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Release 5.0.0
    • Component/s: Update
    • Labels:
      None
    • Story Points:
      8
    • Sprint:
      2017 Sprint 22 Studio, 2017 Sprint 23 Studio

      Description

      Install node.js 8.7 with the studio 5.0 installers and increase the minimum version required to 7.6

      1. Update the links with 8.7
      2. Update the minimum version required in the studio Installers - Windows and Mac
      3. Update the minimum version required in the studio
      4. Install the node if the minimum version criteria is not met while restarting the studio 5.0

        Attachments

          Activity

            People

            • Assignee:
              kkolipaka Kondal Kolipaka (Inactive)
              Reporter:
              kkolipaka Kondal Kolipaka (Inactive)
              Reviewer:
              Prashanth Pedduri (Inactive)
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: